package interfaces

type ServiceServerInterface interface {
	AccountServiceServerInterface
	CatalogServiceServerInterface
	PaymentServiceServerInterface
	SeatsServiceServerInterface
	BookingServiceServerInterface
}
